



 

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Run this to load parameters and see the output for the last	%
% problem.  All we do here is load params.m file and run pc	%
%								%
%								%
% All included m-files written by P. Aaron Lott 		%
% palott@math.umd.edu						%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


clear all

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% Load the parameters and run the pc method for each problem    %
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
% In unix the rm and cp commands copy the parm_#.m file 	%
% to params.m  in windows, you may need to do this manually 	%
%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%


!/usr/bin/rm -f params.m
!cp param_1.m params.m


sprintf('\n Solving for the set of initial conditions for the first problem\n')
pc
sprintf('\n Press enter to solve for next set\n')
pause

clear all
!/usr/bin/rm -f params.m
!cp param_2.m params.m
sprintf('\n Solving for the set of initial conditions for the second problem\n')
pc
